GCLOUD_COMPUTE_NETWORKS_DELETE(1)

NAME

gcloud compute networks delete - delete Google Compute Engine networks

SYNOPSIS

gcloud compute networks delete NAME [NAME ...] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute networks delete deletes one or more Google Compute Engine networks. Networks can only be deleted when no other resources (e.g., virtual machine instances) refer to them.

POSITIONAL ARGUMENTS

    NAME [NAME ...]
        The names of the networks to delete.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.